Forum

Fils sans nouvelle réponse

Backup der Version v4.5


Auteur Message
le: 26. 01. 2019 [13:24]
luckywave
Auteur du fil
Inscrit depuis: 29.01.2013
Interventions: 2
Betriebssystem: macOS Mojave Version 10.14.2
Litlink-Version: v4.5.
Ich hatte Litlink lange nicht gebraucht. Nun würde ich meine alten Einträge auch brauchen. Bevor ich die neue Version von Litlink runter lade, möchte ich deswegen meine Einträge sichern. Das gelingt mir nicht, wie es beschrieben wird. Ich kann das Programm nicht mehr öffnen. Und die alternative Beschreibung gelinkt mir nicht. Das könnte auch an meinem Geringen wissen über Computer liegen. Bevor ich mir Hilfe von außen hole, würde ich mich freuen, wenn es evtl. eine schrittweise
Erklärung gäbe.
Danke für die Unterstützung.
le: 28. 01. 2019 [14:37]
nicolausbusch
Inscrit depuis: 26.04.2012
Interventions: 792
Litlink läuft derzeit nicht unter Mojave, weder in der alten noch in der neuen Version. Wir arbeiten an einer Lösung, es wird aber noch etwas dauern, bis diese stabil ist.
le: 28. 01. 2019 [18:40]
luckywave
Auteur du fil
Inscrit depuis: 29.01.2013
Interventions: 2
danke für die Info. Kann ich eine Mail erhalten, wenn es dann geht?
le: 07. 02. 2019 [15:21]
nicolausbusch
Inscrit depuis: 26.04.2012
Interventions: 792
Die Ankündigung der Public Beta findet sich im Thread "Probleme mit macOS 10.14 Mojave"



Identification de l'utilisateur

Entrez votre nom d'utilisateur et votre mot de passe pour vous identifier:
Identification

Mot de passe oublié ?